/*
Theme Name: myMamaSaid-child
Description: Child theme for myMamaSaid
Author: ThemeFusion
Author URI: https://kobecreations.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.woocommerce-page .fusion-row {
	padding-right: 30px;
}

/*.fusion-fullwidth, #main {
	padding-left: 60px !important;
	padding-right: 30px !important;
}*/

#main {
	padding-right: 30px !important;
	padding-left: 60px !important;
}

.home #main {
	padding-right: 0 !important;
	padding-left: 0 !important;
}



.fusion-meta-info .fusion-alignright {
	display: none;
}

.fusion-single-line-meta {
	display: none;
}

.post-template-default .fusion-row {
	padding-left: 60px;
	padding-right: 20px;
}

.timetable-button {
	background-color: transparent;
    color: #ff3db5;
    margin: 0 auto;
    border: 1px solid #ff3db5;
    margin-top: 20px;
    transition: 0.1s;
    padding: 8px 16px;
    border-radius: 25px;
    font-weight: bold;
    display: inline-block;
}

.timetable-button:hover {
	background:  #ff3db5;
	color: white;
}

.timetable-button-wrapper {
	text-align: center;
}

#mute-button {
	position: absolute;
	left: 48% !important;
	bottom: 50px !important;

}

.book-now-mobile-div {
	display: none;
}

.side-header-logo-text {
	font-size: 14px;
    position: relative;
    bottom: 65px;
    margin: 0;
    padding: 0;
    color: #ff3db5;
}

.blog-content {
	padding-left: 7%;
	padding-right: 3%;
}

.fusion-row .pricing-table-header-cell .pricing-table-heading {
	color: #ff3db5;

}

.post-content .fusion-row .pricing-table-header-cell {
	padding: 0px 20px;
}

.contact-us-content {
	padding: 20px;
}

#home-img-one {
  -webkit-clip-path: polygon(35% 0, 100% 0, 100% 100%, 0 100%);
  -o-clip-path: polygon(35% 0, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(35% 0, 100% 0, 100% 100%, 0 100%);
  float: right;
}


#home-img-two {
	-webkit-clip-path: polygon(0 0, 65% 0, 100% 100%, 0 100%);
	-o-clip-path: polygon(0 0, 65% 0, 100% 100%, 0 100%);
	clip-path: polygon(0 0, 65% 0, 100% 100%, 0 100%);
}


#homeSectionOne-oneThird {
	margin-bottom: 0;
	top: 50%;
    position: absolute;
    transform: translateY(-50%);
    padding-left: 7%;
}

#homeSectionTwo-oneThird {
	padding-right: 4%;
	top: 50%;
    position: absolute;
    transform: translateY(-50%);
	margin-bottom: 0;
	float: right;
	background-color: black;
	right: 0;
}

#homeSectionOne-oneThird p , #homeSectionTwo-oneThird p {
	font-size: 15px;


}

#homeSectionTwo-TwoThird{
	float: right;
}

#homeSectionOne-oneThird a , #homeSectionTwo-oneThird a {
	color: #ff3db5;
}

.fusion-column-wrapper .button-home, #contact-us-submit {
	background-color: transparent;
    display: inline-block;
    color: #ff3db5;
    margin: 0 auto;
    border: 1px solid #ff3db5;
    margin-top: 20px;
    transition: 0.1s;
    padding: 8px 16px;
    border-radius: 25px;
    font-weight: bold;
}



.side-header-wrapper .fusion-main-menu-container .fusion-main-menu #menu-main-menu .button-home a:hover {
	background: #ff3db5;
	color: white !important;
}


.fusion-column-wrapper .button-home:hover{
	/*transform: rotateZ(3deg);*/
	background: #ff3db5;
	color: white !important;
}

.button-home-wrapper{
	text-align: center;
}


#homeSectionTwo-oneThird p{
	color: white;
	background-color: black;
}

.custom-full-width-container.fullwidth-box .fusion-row, #wrapper .width-100 .fullwidth-box{
	margin: 0;
	margin-right: 0 !important;
	margin-left: 0 !important;
	max-width: 100% !important;
	padding: 0 !important;

}

.custom-full-width-container.fullwidth-box .fusion-row {
	position: relative;
}

.post-content p {
    margin-top: 0;
    margin-bottom: 0 !important;
}

#home-sectionTwo-img-two-thirds{
	background-color: black;
}

#home-sectionTwo-full-width .fusion-row{
	background-color: black;
}

.fusion-row .full-width .post-content #home-full-width-subscribe {
	/*background-color: #ff3db4;*/
	padding: 1% !important;
}

.fusion-row #home-full-width-subscribe {
	max-width: 100%;
}

#home-subscribe-btn {
    background: transparent;
    border: 1px solid white;
    color: white;
    border-radius: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#home-subscribe-btn:hover {
	color: #ff3db5;
	background-color: white;
}

#home-form-h3 {
	display: inline-block;
	text-align: center;
    vertical-align: middle;
    margin: 0;
    line-height: 2.33;
    font-size: 19px;
    color: white;
    font-weight: bold;
}

#wpcf7-f13030-p10868-o1 p{
	display: inline-block;
}

#wpcf7-f13030-p10868-o1{
    text-align: center;
}




#wpcf7-f13030-p10868-o1 .your-email{
	display: inline-block;
	margin-left: 30px;
	margin-right: 30px;
}

div.wpcf7 .ajax-loader {
	width: 0 !important;
}

/*------------------------
Side nav customimsation
------------------------*/
#side-header .fusion-main-menu > ul > li > a {
	border: 0;
	font-size: 19px;
}

.side-header-wrapper .fusion-mobile-menu-icons {

}

.side-header-wrapper .fusion-main-menu .fusion-menu .sub-menu li a {
	font-size: 19px;
	background-color: white;
}

.side-header-wrapper .fusion-main-menu .fusion-menu .sub-menu li a:hover {
	color: #ff3db5;
	background-color: white;
}

.fusion-main-menu-container .fusion-main-menu > ul > li > a:hover{
	color: #ff3db5;
}

.fusion-main-menu > ul > li.current-menu-item > a {
	border: 0 !important;
}

#sidebar_angle {
	right: -60px;
    position: absolute;
    top: 0;
    bottom: 0;
}

body.side-header-left #side-header .side-header-border {
	border: 0;
}

#side-header {
	width: 210px !important;
}

.side-header-background {
	width: 210px !important;
}

#side-header .side-header-border {
	width: 210px !important;
}

#wrapper {
	margin-left: 210px !important;
}

#side-header .side-header-content {
	padding-right: 0 !important;
}

.side-header-wrapper .fusion-main-menu-container .fusion-main-menu #menu-main-menu .button-home a {
	background-color: transparent;
    display: inline-block;
    color: #ff3db5;
    border: 1px solid #ff3db5 !important;
    margin-top: 30px;
    transition: 0.1s;
    padding: 1px 14px;
    border-radius: 25px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 15%;
}

.full-width .post-content #home-sectionThree-fullwidth {
	padding: 100px !important;

}

.fusion-row #home-sectionThree-fullwidth .fusion-column-wrapper h2 {
	font-size: 38px;
	text-align: center;
	text-shadow: 0px 0px 9px rgb(255, 255, 255);

}

.home-sectionThree-halfColumn {
	text-align: center;
}

.home-sectionThree-halfColumn .fusion-column-wrapper .home-sectionThree-button {
	font-size: 21px;
    background-color: rgba(255, 255, 255, 0.82);
    border: 2px solid #ff3db5;
}

.home-sectionThree-halfColumn .fusion-column-wrapper .home-sectionThree-button:hover {
	color: white;
	background-color: #ff3db5;
}

.home-pricing-columns {

}

#side-header .fusion-main-menu > ul > li:first-child > a{
	border: 0;
}

.fusion-column-wrapper .sep-boxed-pricing .panel-heading {
	background-color: #ff3db4;
}

.fusion-column-wrapper .fusion-pricing-table .panel-body .price .integer-part {
	color: #ff3db4;
}

.fusion-column-wrapper .sep-boxed-pricing .panel-heading h3 {
	color: white;
	font-size: 22px;
}

body.side-header-left #side-header .fusion-main-menu > ul > li > ul {
	    left: 162px !important;
}


.fusion-page-title-bar {
	background-color: green;
}


/*----------------------------------------
WooCommerce Customisation
----------------------------------------
*/

#main .woocommerce-container {
padding-left: 60px;
}

.top-cart-button:before {
	position: absolute;
    margin-left: -21px;
    font-family: 'IcoMoon';
    content: '\f07a';
    color: inherit;
}

.shop-buttons  a.top-cart-button {
	padding-left: 33px;
}

.shop-buttons a {
	padding: 8px;
    font-size: 13px;
    border: 1px solid white;
    margin-right: 10px;
    color: white;

}

.shop-buttons a:hover {
	color: #b21978;
	background-color: white;
}

.avada-myaccount-user .view-cart a:hover {
	color: #ff3db4;
}

.post-content .woocommerce .shop_table .amount {
	color: #ff3db4 !important;
}


.woocommerce-message a:hover {
	color: #ff3db4;
}

.woocommerce .social-share li a:hover i {
	background: #ff3db4 !important;
	border: 1px solid #ff3db4 !important;
}

.woocommerce .social-share li a:hover .fusion-woo-social-share-text {
	color: #ff3db4 !important;
}

.fusion-woo-social-share-text:hover {
	color: #ff3db4 !important;
}


#content .woocommerce-tabs .tabs li.active a {
	color: #ff3db4;
}

#content .woocommerce-tabs .tabs li a:hover {
	color: #ff3db4;
}


.summary-container .cart .single_add_to_cart_button {
	background: #ff3db4;
    color: #fff;
}


.product .onsale{
	background-color: #b21978;
}


.product-details-container .price .woocommerce-Price-amount, .summary .price ins .amount {
	color: #ff3db4;
}



.fusion-button, .checkout-button, #place_order {
	background: #ff3db4 !important;
	color: white !important;
}

/*
---------------------------------------
Mobile Responsive
--------------------------------------*/

@media (max-width: 1550px) {
	/*.woocommerce-container #content.full-width {
		margin-left: 7%;
	}*/

	.fusion-page-title-bar h1 {
		text-align: center;
	}

}


@media (max-width: 1290px) {
	#homeSectionTwo-TwoThird {
		width: 51.6666%;
	}
	#homeSectionOne-oneThird {
		width: 53.3333%;
	}


	#full-width-home-section-one-container {
		padding-left: 43px !important;
	}

	.tp-mask-wrap {
		padding-left: 40px;
	}



	#home-sectionTwo-img-two-thirds {
		width: 54.6666% !important;
	}
	#homeSectionTwo-oneThird {
		width: 45.3333% !important;
	}

}



@media (max-width: 1100px) {

	#clip-shape-img1 {
		display: none;
	}

	#clip-shape-img2 {
		display: none;
	}


	.post-template-default .fusion-row {
		padding-left: 20px;
		padding-right: 20px;
	}

	#main .woocommerce-container {
		padding: 15px;
	}

	.fusion-mobile-logo-1x, .fusion-mobile-logo-2x {
		padding: 16px !important;
		max-width: 170px !important;
	}

	#main .fusion-fullwidth {
		padding: 15px !important;
	}


	#home-sectionTwo-img-two-thirds {
		width: 100% !important;
	}
	#homeSectionTwo-oneThird {
		width: 100% !important;
	}

	#btnBookNow {
		border-radius: 7px;
	    color: #ff3db4;
	    background:#fff;
	    border: none;
	    padding: 6px;
	    cursor: pointer;
	    cursor: hand;
	}


	#homeSectionTwo-oneThird {
		padding: 20px;
		margin-bottom: 0;
		top: 0;
		position: initial;
		transform: translateY(0);
	}

	#homeSectionOne-oneThird {
		margin-bottom: 0;
		top: 0;
		position: initial;
		transform: translateY(0);
		padding: 20px;
		width: 100% !important;
	}

	#homeSectionTwo-TwoThird {
		width: 100% !important;
	}

	.book-now-mobile-button {
    	padding: 7px;
	    border-radius: 60px;

	}

	#home-img-two {
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		-moz-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		-o-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}

	#home-img-one {
		-webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		-moz-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
		-o-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}

	.book-now-mobile-angle {
		position: absolute;
	    right: 0;
	    top: 0;
	    height: 51px;
	    width: 106px;
		background-color: #ff3db5;
	    clip-path: polygon(23% 0, 100% 0, 100% 100%, 0 100%);
	    -webkit-clip-path: polygon(23% 0, 100% 0, 100% 100%, 0 100%);
	    -o-clip-path: polygon(23% 0, 100% 0, 100% 100%, 0 100%);
	    -moz-clip-path: polygon(23% 0, 100% 0, 100% 100%, 0 100%);
	    z-index: 10;
	}


	#wrapper #side-header.fusion-mobile-menu-design-modern .fusion-logo {
		float: none;
	}

	.book-now-mobile-div {
		display: inline-block !important;
		position: absolute;
		right: 0px;
	    font-size: 11px;
	    top: 10px;
	    z-index: 20;

	}


	#wrapper .side-header-wrapper .fusion-main-menu-container .fusion-mobile-nav-holder {
		padding: 0 !important;
		margin: 0 !important;
	}

	.side-header-logo-text {
		display: none !important;
	}

	.shop-buttons a {
		float: right;
	}

	#shop-titles {
		float: left;
		text-align: center;
	}

	#sidebar_angle {
		display: none !important;
	}


	body #wrapper #side-header {
		padding: 0 !important;
		text-align: center;
	}

	#wrapper #side-header.fusion-mobile-menu-design-modern .fusion-logo-left {
		display: inline-block;
		float: none;
	}

	#wrapper #side-header.fusion-mobile-menu-design-modern .fusion-logo-menu-left .fusion-mobile-menu-icons {
		position: absolute;
		top: 15px;
		left: 15px;
		float: none;
		right: unset;
		display: inline-block;
	}

	.fusion-main-menu .fusion-mobile-nav-holder {
		padding-top: 0;
	}

}

#video-mobile{display: none;}
@media (max-width: 480px) {
	#video-mobile{display: block;}
	#video-desktop{display: none !important; }
}

@media (max-width: 440px) {
	.shop-buttons {
		width: 100%;
	    float: none;
	    text-align: center;
	    margin-bottom: 15px;
	    margin-top: 10px;
	}

	#shop-titles {
		float: none;
		text-align: center;
	}

	.shop-buttons a {
		float: none;
	}

}


@media (max-width: 321px) {
	#wrapper #side-header.fusion-mobile-menu-design-modern .fusion-logo-left {
		display: inline-block;
		float: none;
		margin-right: 60px !important;
	}
}


#contact-us-map {
	margin-top: 20px;
}



/*---------------------------
         footer styling
---------------------------*/

.fusion-copyright-notice div {
	text-align: center;
}

.kobe-footer {
    opacity: 0.4;
    padding: 0 24px;
    margin: 8px 0;
    transition: 0.5s;
    text-align: center;
}

.kobe-footer > a {
    color: #999;
}

.kobe-footer:hover {
    opacity: 1;
}

.kobe-footer:hover img {
    transform: rotate(360deg);
}

.kobe-footer img {
    transition: 0.5s;
    vertical-align: middle;
}

/*back to top button */

/*-------------------
Back to top button
-------------------*/

.scroll-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2em;
    width: 1.2em;
    font-size: 24px;
    color: #ff3db5 !important;
    border-radius: 2em;
    border: solid 3px;
    z-index: 100000000;
    font-weight: bold;
    transition: .4s;
    position: fixed;
    right: 20px;
    bottom: 15px;

}

.scroll-icon.rotate {
	transform:rotate(360deg) translateZ(1px);
	-webkit-transform:rotate(360deg) translateZ(1px);
	-moz-transform:rotate(360deg) translateZ(1px);
	-o-transform:rotate(360deg) translateZ(1px);
	-ms-transform:rotate(360deg);
}

.scroll-icon:hover {
    /*background-color: rgba(color: #ff3db5;, .05);*/
    color: color: #ff3db5 !important;
}

.scroll-icon::after {
    content: '';
    width: 5px;
    height: 5px;
    background-color:#ff3db5 !important;
    border-radius: 50%;
    animation: scroll-icon 1.8s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
}

@keyframes scroll-icon {
    0% { transform: translateY(-12px); opacity: 0; }
    30%, 70% { opacity: 1; }
    100% { transform: translateY(12px); opacity: 0; }
}


/*remove old back to top*/
.to-top-container {
	display: none;
}



/*---------------------
End back to top
---------------------*/



/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 10000000000000000000 !important; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #212020;
    margin: auto;
    padding-right: 7px;
    padding-left: 7px;
    padding-bottom: 7px;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}

.modal-header p{
    margin: 0px;
}

.modal-body {

}

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
}


/*-------------------------
Firefox specific CSS
-----------------------*/

@-moz-document url-prefix() {

#home-img-one {
	clip-path: url("#clip-shape-img1");
	float: right;
}

#home-img-two {
   clip-path: url("#clip-shape-img2");
}

}

/*-------------------------
Constant contact form styling for homepage subsribe
-----------------------*/

:root div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text, .ctct-gdpr-text, #email_address_label_0 {
	display: none;
}

:root .ctct-form-embed.form_0 .ctct-form-defaults {
	padding: 0px;
	background-color: transparent;
}

:root .ctct-form-header {
	color: white !important;
	font-size: 27px;
	display: inline-block;
	margin-right: 30px !important;
}

:root div.ctct-form-embed form.ctct-form-custom input.ctct-form-element, #email_address_field_0 {
	display: inline-block;
	font-size: 16px;
	margin-right: 28px;
}

:root div.ctct-form-embed form.ctct-form-custom button.ctct-form-button, #gdpr_text {
	display: inline-block;
	width: unset;
	background: transparent;
    border: 1px solid white;
    color: white;
    font-weight: 700;
    border-radius: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#gdpr_text {
	display: none;
}

:root div.ctct-form-embed form.ctct-form-custom button.ctct-form-button:hover {
	color: #ff3db5;
    background-color: white;
    border-color: white;
    font-weight: 700;
}

:root div.ctct-form-embed form.ctct-form-custom div.ctct-form-field {
	margin: 0px;
}

:root .ctct-form-footer {
	display: none;
}

:root #ctct_form_0 {
	display: inline-block;
}

:root .ctct-form-container {
	text-align: center;
}

:root div.ctct-form-embed form.ctct-form-custom {
	min-height: unset;
}

:root #ctct_recaptcha_0 {
	display: none;
}

:root #success_message_0 {
	padding: 25px 0px;
}

:root div.ctct-form-embed div.ctct-form-defaults div.ctct-form-success {
	min-height: unset;
}

:root #email_address_field_0::placeholder {
	color: black !important;
}

/*Social media sharing icons*/
.at-share-btn-elements {
	padding: 15px 0px;
}

/*Gallery page links*/

.page-id-15567 .fusion-spacing-no.fusion-one-fourth {
	width: 23%;
    margin-right: 2%;
}

.gallery-category-links-container {
	height: 230px;
	width: 100%;
}

.gallery-category-link {
	width: 100%;
	height: 100%;
	background-size: cover;
	text-align: center;
	position: relative;
}

.gallery-link-avada-wrapper {
	display: inline-block;
}

.gallery-category-link:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	content: "";
}

.gallery-category-link:hover:before {
	background: rgba(0,0,0,0.7);
}

.gallery-category-link span {
	position: relative;
    display: inline-block;
    top: 50%;
    color: white;
    transform: translateY(-50%);
    border: 1px solid white;
    padding: 3px 16px;
    font-size: 23px;
    font-weight: 600;
}
